{
    "_delimiter_": {
        "disabled": true
    },
    "activities": {
        "disabled": true
    },
    "history": {
        "disabled": true
    },
    "stream": {
        "dynamicLogicVisible": null,
        "style": "default",
        "sticked": false,
        "index": 18
    },
    "_tabBreak_2": {
        "index": 1,
        "tabBreak": true,
        "tabLabel": "Freigegebene Nutzer"
    },
    "contactsMietverhltnis": {
        "dynamicLogicVisible": null,
        "style": "warning",
        "dynamicLogicStyled": null,
        "sticked": true,
        "index": 2
    },
    "_tabBreak_0": {
        "index": 3,
        "tabBreak": true,
        "tabLabel": "Vermieter"
    },
    "vmhbeteiligtevermieter": {
        "index": 4
    },
    "_tabBreak_1": {
        "index": 5,
        "tabBreak": true,
        "tabLabel": "Mieter"
    },
    "vmhbeteiligtemieter": {
        "index": 6
    },
    "_tabBreak_3": {
        "index": 7,
        "tabBreak": true,
        "tabLabel": "Sonstige Bewohner"
    },
    "sonstigebesitzervmhmietverhltnis": {
        "index": 8
    },
    "_tabBreak_7": {
        "index": 9,
        "tabBreak": true,
        "tabLabel": "Kündigungen"
    },
    "kndigungen": {
        "index": 10
    },
    "_tabBreak_5": {
        "index": 11,
        "tabBreak": true,
        "tabLabel": "Räumungsklagen"
    },
    "vmhRumungsklages": {
        "index": 12
    },
    "_tabBreak_6": {
        "index": 13,
        "tabBreak": true,
        "tabLabel": "Mietinkasso"
    },
    "mietinkassos": {
        "index": 14
    },
    "_tabBreak_4": {
        "index": 15,
        "tabBreak": true,
        "tabLabel": "Dokumente"
    },
    "dokumentesvmhMietverhltnisse": {
        "index": 16
    },
    "_tabBreak_8": {
        "index": 17,
        "tabBreak": true,
        "tabLabel": "Ereignisse"
    }
}